body {
margin: 0px;
font-family: verdana, helvetica, sans-serif;
font-size: 14px;
color: #000;
text-align: left;
background-image: url(/images/bg_gradient.gif); background-repeat: repeat-x; background-color: #bad2a3;
}

.columnlist{

}
.columnlist li{
  width: 190px;
  height: 35px; 
  padding-right: 10px;
  float: left;
}

.main{
width: 950px; 
background-color: white; 
margin: auto; 
border: 1px outset;
}
.content{ width: 715px; }
.header{
  width:950px; 
  height:230px; 
  margin: auto; 
  background: #fff url("/images/header.jpg") no-repeat right top;
  margin-bottom: 5px;
}
.header_logo{
  margin: 10px 26px 0px 0px;
  height: 56px; 
  width: 590px;
  float: right;
  background: transparent url("/images/logo.png") no-repeat right top;
}
.navbar{
  height: 30px; 
  width: 950px; 
  margin: 0px 10px 15px 10px; 
  clear: both;
  display: visible;
}
.sidebar_left{
  margin-left: 0px; 
  margin-top:5px;
  display: visible;
}
.left_nav{ 
  vertical-align: top; 
  padding-left:5px; 
  width: 175px;
}
.five-width{ width: 5px; }
.fifteen-width{ width: 15px; }


.footer_tag{
  vertical-align: middle;
  display: inline-block;
  margin: 0px 10px;
  height: 50px;
}

table {
font-family: verdana, helvetica, sans-serif;
font-size: 14px;
text-align: left;
color: #000;
}

.topbg {
background-image: url(images/topbg.gif);
	font-size: 12px;
	font-family : Tahoma;
	color : #666666;
height: 26px;
width: 100%;
}

.leftbg {
background-image: url(images/leftbg.gif);
}

.rightbg {
background-image: url(images/rightbg.gif);
}

A.menu:link {
	COLOR: #9d0000; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #9d0000; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #9d0000; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #FFCC00; TEXT-DECORATION: none
}
TD.menu {
	FONT-SIZE: 12px; COLOR: #9d0000; FONT-FAMILY: Arial, Helvetica, sans-serif;  text-transform: none}
DIV.menu {
	FONT-SIZE: 12px;
	COLOR: #9d0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-transform: none;
	height: 20px;
	font-weight: bold;
}

A:link {
	color: #000099;
	text-decoration: none;
}

A:visited {
	color: #000099;
	text-decoration: none;
}

A:active {
	color: #000099;
	text-decoration: none;
}

A:hover {
	color: #CCCCCC;
	text-decoration: none;
}

A.dark:link {
	color: #666666;
	text-decoration: none;
}

A.dark:visited {
	color: #666666;
	text-decoration: none;
}

A.dark:active {
	color: #666666;
	text-decoration: none;
}

A.dark:hover {
	color: #000000;
	text-decoration: none;
}

TD {
	font-size: 14px;
	font-family : Arial, Helvetica, sans-serif;
}

P {
	font-size: 14px;
	font-family : Arial, Helvetica, sans-serif;
}

TD.dark {
	font-size: 14px;
	font-family : Arial, Helvetica, sans-serif;
	color : #666666;
}

P.dark {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
	color : #666666;
}

TD.smaller {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
}

HR {
	color : #D2D2CA;
	height : 1px;
}



TD.mincart {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;

}



P.mincart {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
}


.font12{font-size: 12px;}
.font12 td {font-size: 12px;}
.font12 p {font-size: 12px;}
.font12 input {font-size: 12px;}


.leaf_title{
font-size: 15px;
text-align: left;
font-weight: bold;
background-image: url(/images/ebn_leaf_bg.jpg);
background-repeat: repeat-x;
color: #990000;
vertical-align: top;
font-style: italic;
}

.blues {
	color:#000099;	
	
}

.ic_footer {
   color:#f2e576;
}

.ic_footer a {
   color:#669933;
   font-size:12px;
   font-weight:bold;
}

TD.ectlink {
	color:#009900;
}




scart{}

.shoppingcart{
 width: 35px;
 height: 28px;
 display: inline-block;
 background: transparent url('/images/shoppingcart-30.png') center top no-repeat;
 float: right; 
 position: relative;
 top: -7px; 
 left: -80px;
}
.shoppingcart:hover{
 background-image: url('/images/shoppingcart-30-red.png');
}

div.logintoaccount{ float: right; text-align: center; vertical-align: middle; margin: 0px 20px; }
div.logintoaccount a{  color: #1a3481; text-decoration: none; }
div.logintoaccount a:hover{  color: #1a3481; text-decoration: underline; }

div.createaccount{ float: right; text-align: center; vertical-align: middle; margin: 0px 20px; }
div.createaccount a{  color: #1a3481; text-decoration: none; }
div.createaccount a:hover{  color: #1a3481; text-decoration: underline; }




/* The product page - view all the available classes at http://www.ecommercetemplates.com/help/css-layouts.asp
-------------------------------------*/
div.prodfilter{
   float:left;
   background-color:#F9F9F4;
   border: 1px dotted #D7D1C9;
   padding:6px;
   color: #42619a;
   margin-bottom:10px;
   margin-top:10px;
}  

div.prodfilterbar{
   float:left;
   width:100%;
}  

div.filtertext{
    padding:8px;
}   

select.prodfilter{
   padding:0px;
   margin:0px;
}  

div.prodnavigation{
   margin-top: 3px;
   padding:7px 0px 7px 12px;
   font-size:0.9em;
   background-color:#F3F0E9;
   /* border-bottom: 1px solid #930209; */
   box-shadow: 1px 1px 2px #ccc;
   border-radius: 5px;
}

div.product{
   padding:6px;
   width: 47%;
   float:left;
   margin:2px;
}

div.prodimage{
   padding: 6px;
   text-align:center;
   border: 1px solid #ccc;
   background-color:#fefefe;
   border-radius: 5px;
   width: 90%;
   //height: 350px;
   height: 290px;
}

div.prodimage:hover{
   background-color:#fefefe;
   border: 1px solid #930209;
   box-shadow: 5px 5px 2px #ccc;
}


div.prodname{
   padding-top:6px;
   font-size: 1em;
   font-weight: bold;
   margin-bottom: 10px;
}

div .listprice{
display: inline-block;
margin-right: 20px;
}

div.prodprice{
display: inline-block;
color:#666;
}

div.prodcurrency{
   font-size: 0.7em;
   color:#666;
}

div .proddescription{
width: 90%;
margin: auto;
text-align: left;
min-height: 110px;
}

div.pagenums{
   text-align:center;
   float:left;
   padding:20px 0px 20px 0px;
}

















/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
margin-bottom: 20px;
}

div.detailimage{
float: left;
width: 250px;
text-align: center;
}

div.detailid {
color:#666;
font-size: 0.9em;
}

div.detailname {
display: inline-block;
width: 400px;
font-size: 1.5em;
font-weight: bold;
margin-bottom:12px;
border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
margin-left:36px;
color:#930209;
font-size:0.9em;
}

div.detaildiscounts{
color:#930209;
font-size:0.9em;
}

div.detailmanufacturer{
margin:0px;
padding:0px;
color:#666;
font-size:0.9em;
}

div.detailsku{
margin:10px;
color:#666;
}

div.detailinstock{
}

div.detaildescription{
clear: both;
margin:5px 0px;
padding-top:4px;
line-height:1.2em;
}

div.detailprice{
font-size: 1.0em;
font-weight: bold;
color:#444;
margin-left:10px;
margin-bottom: 10px;
}

div.detaillistprice{
font-size: 1em;
font-weight:normal;
color:#DA6A1E;
margin-left:10px;
}

div.detailcurrency{
padding-top: 6px;
font-size: 0.7em;
color:#666;
margin-left:10px;
border-bottom: 1px solid #ccc;
padding-bottom:20px;
}

div.detailoption{
   width:100%;
}

div.detailoptions{
   padding: 6px;
   width:81%;
   margin-left:0px;
}

select.detailprodoption{
   font-size: 0.9em;
   width:50%;
   margin:7px;
   border:1px solid #ccc;
   padding:2px;
}

input.detailprodoption{
   font-size: 0.9em;
   margin:7px;
   border:1px solid #ccc;
        padding:2px;
}

div.detailoptiontext{
   padding: 6px;
   width:32%;
   clear:both;
}

div.detailmultioptiontext{
   padding: 6px;
   width:30%;
}
next{
   padding-top:30px;
   padding-bottom:6px;
   text-align:center;
   font-size:0.9em;
   border-top:1px solid #ccc;
}

div.emailfriend{
   padding-top: 10px;
   text-align:center;
   width:100%;
}

td.emfhl{
   background-color:#aaa;
   font-size:1.2em;
   color:#fff;
   font-weight:bold;
}

td.emfll{
   line-height:18px;
}

div.detailquantity{
float: left;
margin-left: 10px;
}

div.detailquantitytext{
display: inline-block;
padding-right: 10px;
vertical-align: bottom;
}

div.detailquantityinput{
display: inline-block;
position: relative;
top: 3px;
padding-right: 10px;
}

#w0quant{
   height: 21px;
   width: 50px;
   border: 1px solid #ccc;
   border-radius: 5px;
}

div.detailaddtocart,.detailoutofstock{
display: inline-block;
}

div.detailcheckoutbutton{
display: inline-block;
padding-left: 20px;
}

div.detailnotifystock{
   text-align:center;
   padding-top:6px;
   float:left;
   width:98%;
}




input.login, input.sccheckout, input.logintoaccount, input.search   {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1em;
   font-weight: bold;
   padding: 2px;
   color: white;
   background: #91040D;
   border: 1px solid #91040D;
   border-radius: 4px;
   cursor: pointer;
}



























@media screen and (max-width: 980px) {
.main { width: 780px;}
.content{ width: 570px;}
.header{ 
  width: 780px;
  background: #fff url("/images/header.jpg") no-repeat right top;
}  
.header_logo{
  margin: 10px 26px 0px 0px;
  height: 56px;
  width: 590px;
  float: right;
  background: transparent url("/images/logo.png") no-repeat right top;
}
.navbar{
  width: 780px;
  display: visible;
}
.sidebar_left{
  display: visible;
}
.left_nav{
  width: 175px;
}

}
@media screen and (max-width:758px) {
.main{ width: 480px; }
.content{ width: 480px;}
.header{ 
  width: 480px;
  background: #fff url("/images/header.jpg") no-repeat right top;
}  
.header_logo{
  margin: 10px 26px 0px 0px;
  height: 28px;
  width: 300px;
  float: right;
  background: transparent url("/images/logo-small.png") no-repeat right top;
}
.navbar{
  width: 480px;
  display: visible;
}
.sidebar_left{
  display: none;
}
.left_nav{
  width: 0px;
}
.fifteen-width{ width: 0px; }
.googleadhide{ display: none; }
}

@media screen and (max-width:400px) {
.main { width: 300px;}
.content{ width: 300px;}
.header{
  width: 300px;
  background: #fff url("/images/header.jpg") no-repeat right top;
}
.header_logo{
  margin: 10px 0px 0px 0px;
  height: 28px;
  width: 300px;
  float: right;
  background: transparent url("/images/logo-small.png") no-repeat right top;
}
.navbar{
  width: 300px;
  display: none;
}
.sidebar_left{
  display: none;
}
.left_nav{
  width: 0px;
}
.fifteen-width{ width: 0px; }
.googleadhide{ display: none; }

}




